/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			180px !important; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
/*	margin-bottom:	1em;
*/}
.sf-menu li a {
	border-right:	1px solid #c0c0c0;
	/* padding: 		11px 9px 12px 9px; */
	padding: 		13px 8px 10px 8px;
	text-decoration:none;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:normal;
	/*font-size:12px !important;*/
	font-size:11px !important;
	letter-spacing:0px;
	color: 			#5d5d5d;
}
#menu2 ul.sf-menu  a {
	border-right:	none;
}
.sf-menu a.noline {
	border-right:	none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#5d5d5d;
}
#menu2 ul.sf-menu a, #menu2 ul.sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#ffffff;
	font:			11px bold Arial, Helvetica, sans-serif;	
}
#menu2 li.title {
	padding: 		13px 9px 10px 9px;
	color: 			#FFF;
	font:			11px bold Arial, Helvetica, sans-serif;		
	background:		#0c61b9;
}
#menu2 li.title:hover {
	background:		#0c61b9 !important;
}
.sf-menu li li {
	background:		#AABDE6;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#CFDEFF;
	outline:		0;
}
#menu2 ul.sf-menu li:hover, #menu2 ul.sf-menu li.sfHover, #menu2 ul.sf-menu a:focus, #menu2 ul.sf-menu a:hover, #menu2 ul.sf-menu a:active {
	background: 	#073d82;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	22px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			8px;
	top:			12px; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			12px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
